﻿@charset "UTF-8";
/* CSS Document */

body{
	background-color: #fff;
	font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
}
img {  
		width: auto;
		height: auto;  
		top: 0;  
		bottom: 0;  
		left: 0;  
		right: 0;  
		margin: auto;
}
.about{
	margin: 60px 40px 40px 40px;
    font-size: 18px;
    text-align: justify;
	font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
}
.panel-default>.panel-heading {
    color: #333;
    background-color: #e1f7ff;
    border-color: #00508e;
}
.panel-default {
    border-color: #00508e;
}
/*go to top*/
.scroll-to-top {
    position: fixed;
    right: 15px;
    bottom: 160px;
    font-size: 18px;
    font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont, "Microsoft Jhenghei","微軟正黑體", sans-serif;
    height: 40px;
    width: 40px;
    background-color: #00508e;
    line-height: 38px;
    color: #ffffff;
    text-align: center;
    *opacity: 0.3;
    cursor: pointer;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -webkit-border-radius: 10px;
}
.scroll-to-top:hover {
	opacity: 0.5;
}
/*go to top end*/
.row {
    margin-right: 0px;
    /*margin-left: -15px;*/
    margin-left: 0px;
}
.navbar-default {
    background-color: #00508e;
    border-color: #00508e;
    border-radius: 0px;
}
.navbar {
    margin-bottom: 0px;
}
.navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #f8f08e;
    background-color: transparent;
}

.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(255, 255, 255, 0.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -o-linear-gradient(left,rgba(255, 255, 255, 0.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,fromrgba(255, 255, 255, 0.5),to(rgba(0,0,0,.0001)));
    background-image: linear-gradient(to right,rgba(255, 255, 255, 0.5) 0,rgba(0,0,0,.0001) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-control.right {
    right: 0;
    left: auto;
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(255, 255, 255, 0.5) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(255, 255, 255, 0.5) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(255, 255, 255, 0.5)));
    background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(255, 255, 255, 0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}
section:nth-of-type(1),section:nth-of-type(3),section:nth-of-type(5){
	background-color: #ffffff;
    padding-bottom: 30px;
}
section:nth-of-type(2n){
	background-color: #e1f7ff;
    padding-bottom: 30px;
}
h1 {
    font-size: 36px;
	font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
    text-align: center;
    margin: 80px auto 30px auto;
}
h3 {
    font-size: 24px;
	font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
	text-align: center;
	color: #fff8a8;
	margin-top: 0px;
    margin-bottom: 0px;
}
.icon-yellow{
	color: #fff8a8;
    width: 25%;
	margin-top: 10px;
}
.carousel-control:focus, .carousel-control:hover {
    color: #00508e;
}
.carousel-control {
    color: #00508e;
	text-shadow: 0 1px 2px rgba(255, 255, 255, 0.6);
}
.thumbnail {
    background-color: #00508e;
    border: 1px solid #00508e;
	height: 270px;
}
hr {
    border-top: 2px solid #ffff;
	margin-top: 10px;
    margin-bottom: 10px;
}
.content-text{
	color:white;
	font-size: 1.2em;
	font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
}
.app-ui{
	width: 100%;
}
.p-text{
	text-align: center;
    font-size: 20px;
	font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
}
.container {
    width: 100%;
	padding-right: 0px;
    padding-left: 0px;
}
.container-padding{
	/*padding-left: 30px;
	padding-right: 30px;*/
	} 
.section-first{
	margin-top: 0%;
}
.section-lastsec-text {
    margin-top: 15%;
    position: relative;
    margin-right: auto;
}
.row-bottom{
	margin-bottom: 15px;
}
.btn-pink {
    color: #fff;
    background-color: #00508e;
    border-color: #00508e;
}
.btn-pink:focus,
.btn-pink.focus {
  color: #fff;
  /*background-color: #f06093;
  border-color: #f1407e;*/
  background-color: #1257b5;
  border-color: #00508e;
}
.btn-pink:hover {
  color: #fff;
  /*background-color: #f06093;
  border-color: #f1407e;*/
  background-color: #1257b5;
  border-color: #00508e;
}
.btn-pink:active,
.btn-pink.active,
.open > .dropdown-toggle.pink {
  color: #fff;
  /*background-color: #f06093;
  border-color: #f1407e;*/
  background-color: #00508e;
  opacity: 0.5;
}
.footer {
    background-color: #00508e;
}

#carousel-example-captions div.item::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(to right, rgba(0, 0, 0, 0.14),transparent, rgba(0, 0, 0, 0.14));
    z-index: 3;
}

.catalog {
    text-align: center;
    padding: 5px 0;
    overflow: auto;
    white-space: nowrap;
    vertical-align: top;
    /*height: 40px;*/
    overflow-y: hidden;
}
    .catalog div {
        font-size: 18px;
        color: #fff;
        text-decoration: none;
        line-height: 30px;
        display: inline-block;
        padding: 0 8px;
        /*border-right: 1px solid rgba(255, 255, 255, 0.3);*/
        position: relative;
        vertical-align: top;
    }
    .catalog div > a {
        color: #fff;
    }
    .catalog div > ul > li {
        display: block;
    }
    .catalog div > ul > li > a {
        color: #fff;
    }

.navbar-default .navbar-nav > li > a:focus {
    color: #fff8c6;
}
.navbar-default .navbar-nav > li:hover > ul {
    display: block;
}
.navbar-default .navbar-nav > li > a {
    text-align: right;
}
.navbar-default .navbar-nav > li > ul {
    padding-inline-start: 0px;
    margin-top: 15px;
    position: relative;
    z-index: 9;
    padding: 10px 7px 7px 7px;
    margin-right: -8px;
    background: rgba(0, 80, 142, 0.6392156862745098);
    font-size: 18px;
    display: none;
}
.navbar-default .navbar-nav > li > ul > li {
    display: block;
    margin-top: 5px;
}
.navbar-default .navbar-nav > li > ul > li > a{
    color: #fff;
}
.navbar-default .navbar-nav > li > ul > li > a:hover, .navbar-default .navbar-nav > li > ul > li > a:focus{
    color: #f8f08e;
    text-decoration: blink;
}

.bgcolor-iphone .catalog ul {
    z-index: 9;
    margin-bottom: 0px;
    padding-inline-start: 0px;
    margin-top: 5px;
    position: relative;
    padding: 10px 7px 7px 7px;
    background: #00508ea3;
    display: none;
}
.bgcolor-iphone .catalog div:hover {
    overflow-x: hidden;
}
.bgcolor-iphone .catalog div:hover > ul {
    display: block;
}
.bgcolor-iphone .catalog a:hover {
    color:antiquewhite;
    text-decoration: blink;
}

.full-img {
    width: 100%;
}

@media only screen and (min-width: 1025px) {
    img.img-responsive.logo-web {
		width: 180px;
		margin-top: -50px;
		margin-left:50px;
		display: block;
		position: absolute;
	}
	img.img-responsive.logo-iphone{
		display: none;
	}
	.navbar-nav>li {
    float: left;
    font-size: 20px;
	font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
    margin: 28px 0px 15px 0px;
    padding: 5px;
	}
	.navbar-default .navbar-nav>li>a {
		color: #fff;
	}
	.nav>li>a {
    position: relative;
    display: block;
    padding: 5px 5px;
	}
	.nav-web{
		display: inline-block;
        height: 75px;
	}
	.nav-iphone{
		display: none;
	}

    .catalog {
        display: none;
    }
	.container-padding{
	/*padding-left: 30px;
	padding-right: 30px;*/
	} 
	.section-first {
    margin-top: 0%;
}
	.app-ui {
    width: 80%;
}
	.section-first-text {
    margin-top: 10%;
    position: relative;
    margin-right: auto;
}
	.section-lastsec-text {
    margin-top: 15%;
    position: relative;
    margin-right: auto;
}
    .container-footer {
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 20px;
        padding-bottom: 20px;
        background-color: #00508e;
    } 
	.footer-left{
		text-align: left;
		color: white;
		font-size: 15px;
	}
	.footer-left a{
		text-align: left;
		color: #fff8a7;
		text-decoration: underline;
		font-size: 15px;
		font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
	}
	.footer-center{
		text-align: center;
		color: white;
		font-size: 15px;
		font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
        width: 100%;
	}
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
    ::-webkit-scrollbar {
        width: 0px;
    }
	img.img-responsive.logo-web {
		width: 110px;
		margin-top: -10px;
		display: block;
		position: absolute;
	}
	img.img-responsive.logo-iphone{
		display: none;
	}
	.navbar-nav>li {
    float: left;
    font-size: 20px;
	font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
    margin: 28px 0px 15px 0px;
    padding: 5px;
	}
	.navbar-default .navbar-nav>li>a {
		color: #fff;
	}
	.nav>li>a {
    position: relative;
    display: block;
    padding: 5px 5px;
	}
    .nav-web {
        display: inline-block;
        height: 70px;
    }
	.nav-iphone{
		display: none;
	}
    .catalog {
        display: none;
    }
	.container-padding{
	/*padding-left: 30px;
	padding-right: 30px;*/
	} 
	.section-first {
    margin-top: 0%;
}
	.app-ui {
    width: 80%;
}
	.section-first-text {
    margin-top: 10%;
    /* position: absolute; */
    /* margin-left: 15px; */
    /* float: right; */
}
	.section-lastsec-text {
    margin-top: 15%;
}
	.container-footer{
	padding-left: 30px;
    padding-right: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #00508e;
} 
	.footer-left{
		text-align: left;
		color: white;
		font-size: 15px;
		font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
	}
	.footer-left a{
		text-align: left;
		color: #fff8a7;
		text-decoration: underline;
		font-size: 15px;
		font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
	}
	.footer-center{
		text-align: center;
		color: white;
		font-size: 15px;
		font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
        width: 100%;
	}

    .navbar-default .navbar-nav > li > ul {
        margin-top: 7px;
    }
}

@media only screen and (min-width: 521px) and (max-width: 768px) {
    ::-webkit-scrollbar {
        width: 0px;
    }
	.navbar-nav {
    float: none;
    margin: 0;
	}
	img.img-responsive.logo-web {
		display: none;
	}
	img.img-responsive.logo-iphone {
		display: block;
		padding-top: 20px;
		width: 200px;
		position: absolute;
	}
	.navbar-nav>li {
    float: left;
    font-size: 20px;
	font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
    /*margin: 15px 0px;*/
	padding: 5px;
	}
	.navbar-default .navbar-nav>li>a {
		color: #fff;
	}
	.nav>li>a {
    position: relative;
    display: block;
    padding: 5px 5px;
	}
	.nav-web{
		display: none;
	}
	.nav-iphone{
		display: inline-block;
	}
    .bgcolor-iphone {
        margin-top: 20px;
        background-color: #0d61a1;
        height: 40px;
    }
	.navbar-default {
    background-color: #00508e;
    border-color: #0d61a1;
    border-radius: 0px;
	}
	.container-padding{
	/*padding-left: 30px;
	padding-right: 30px;*/
	} 
	.app-ui {
    width: 80%;
}
	.section-first {
    margin-top: 25%;
}
	.section-lastsec {
    margin-top: 15%;
}
	.section-first-text{
	margin-top: 0%;
    position: absolute;
    margin-left: 15px;
    margin-right: auto;
}
	.section-lastsec-text {
    margin-top: 0%;
    position: absolute;
    margin-left: 15px;
    margin-right: auto;
}
	.container-footer{
	padding-left: 30px;
    padding-right: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #00508e;
} 
	.footer-left{
		text-align: center;
		color: white;
		font-size: 15px;
	}
	.footer-left a{
		text-align: center;
		color: #fff8a7;
		text-decoration: underline;
		font-size: 15px;
		font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
	}
	.footer-center{
		text-align: center;
		color: white;
		font-size: 15px;
		font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
        width: 100%;
	}
}

@media only screen and (min-width: 321px) and (max-width: 520px){
    ::-webkit-scrollbar {
        width: 0px;
    }
	.navbar-nav {
    float: none;
    margin: 0;
	}
	img.img-responsive.logo-web {
		display: none;
	}
	img.img-responsive.logo-iphone {
		display: block;
		padding-top: 20px;
		width: 200px;
		position: absolute;
	}
	.nav-web{
		display: none;
	}
	.nav-iphone{
		display: inline-block;
	}
	.navbar-nav>li {
    float: left;
    font-size: 15px;
	font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
    /*margin: 15px 0px;*/
	padding: 5px;
}
	.navbar-default .navbar-nav>li>a {
		color: #fff;
	}
	.nav>li>a {
    position: relative;
    display: block;
    padding: 5px 5px;
	}
    .bgcolor-iphone {
        margin-top: 20px;
        background-color: #0d61a1;
        height: 40px;
    }
	.navbar-default {
    background-color: #00508e;
    border-color: #0d61a1;
    border-radius: 0px;
	}
	h1 {
    font-size: 30px;
	font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
    text-align: center;
    margin: 80px auto 30px auto;
	}
	.container-padding{
	/*padding-left: 30px;
	padding-right: 30px;*/
} 
	.app-ui{
	width: 75%;
}
	.section-first {
    margin-top: 25%;
}
	.section-lastsec {
    margin-top: 10%;
}
	.section-first-text{
	margin-top: -10%;
    position: absolute;
    margin-left: 15px;
    margin-right: auto;
}
	.section-lastsec-text{
	margin-top: -10%;
    position: absolute;
    margin-left: 15px;
    margin-right: auto;
}
    .container-footer {
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 20px;
        padding-bottom: 20px;
        background-color: #00508e;
    } 
	.footer-left{
		text-align: center;
		color: white;
		font-size: 15px;
		font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
	}
	.footer-left a{
		text-align: center;
		color: #fff8a7;
		text-decoration: underline;
		font-size: 15px;
		font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
	}
	.footer-center{
		text-align: center;
		color: white;
		font-size: 15px;
		font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
	}

    .catalog div {
        font-size: 15px;
    }

    .about {
        margin: 60px 20px 40px 20px;
    }
}

@media only screen and (min-width: 0px) and (max-width: 320px){
    ::-webkit-scrollbar {
        width: 0px;
    }
	.navbar-nav {
    float: none;
    margin: 0;
	}
	img.img-responsive.logo-web {
		display: none;
	}
	img.img-responsive.logo-iphone {
		display: block;
		padding-top: 20px;
		width: 200px;
		position: absolute;
	}
	.nav-web{
		display: none;
	}
	.nav-iphone{
		display: inline-block;
	}
	.navbar-nav>li {
    float: left;
    font-size: 20px;
	font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
    /*margin: 15px 0px;*/
	padding: 5px;
}
	.navbar-default .navbar-nav>li>a {
		color: #fff;
	    margin: 0px 10px;
	}
	.bgcolor-iphone{
		margin-top: 20px;
		background-color: #0d61a1;
	}
	.navbar-default {
    background-color: #00508e;
    border-color: #0d61a1;
    border-radius: 0px;
	}
	h1 {
    font-size: 25px;
	font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
    text-align: center;
    margin: 80px auto 30px auto;
	}
	.container-padding{
	/*padding-left: 30px;
	padding-right: 30px;*/
} 
	.section-first {
    margin-top: 30%;
}
	.section-lastsec {
    margin-top: 25%;
}
	.section-first-text{
	margin-top: -10%;
    position: absolute;
    margin-left: 15px;
    margin-right: auto;
}
	.app-ui{
	width: 70%;
}
	.section-lastsec-text{
	margin-top: -10%;
    position: absolute;
    margin-left: 15px;
    margin-right: auto;
}
    .container-footer {
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 20px;
        padding-bottom: 20px;
        background-color: #00508e;
    } 
	.footer-left{
		text-align: center;
		color: white;
		font-size: 15px;
		font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
	}
	.footer-left a{
		text-align: center;
		color: #fff8a7;
		text-decoration: underline;
		font-size: 15px;
		font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
	}
	.footer-center{
		text-align: center;
		color: white;
		font-size: 15px;
		font-family: "Helvetica Neue", Helvetica, Arial, RegularHoverFont , "Microsoft Jhenghei","微軟正黑體" , sans-serif;
	}

    .catalog div {
        font-size: 15px;
        padding: 0 5px;
    }

    .about {
        margin: 60px 20px 40px 20px;
    }
}